"HZO_INFO" = "إبراز النافذة الأمامية تلقائيًا بتعتيم النوافذ الخلفية.";
"AX_TIP2" = "لتحسين دقة التعتيم وتقليل التأخير، يرجى السماح لـ %@ باستخدام ميزات إمكانية الوصول.";

"ANIMATION_MIN" = "%@ دقيقة";
"ANIMATION_SEC" = "%@ ثانية";

"DARKMODE_LABEL" = "إعدادات منفصلة لمظهر النظام الفاتح والداكن:";
"DARKMODE_COLOR" = "اللون";
"DARKMODE_BLUR" = "الضبابية";

"FEEDBACK_LABEL" = "هل أنت راضٍ عن هذا الإصدار من HazeOver؟";
"Yes" = "نعم";
"No" = "لا";
"FEEDBACK_UPDATE" = "هل ما زلت راضيًا عن التطبيق؟ يرجى التقييم مرة أخرى لأن تقييمات متجر التطبيقات قد تُعاد تعيينها للتحديثات.";

"RATE_TITLE" = "رائع!";
"RATE_LABEL" = "يرجى تقييم هذا الإصدار من HazeOver أو كتابة مراجعة. هذا يعني الكثير.";
"RATE_BUTTON" = "قيّم HazeOver";

"REPORT_TITLE" = "لا بأس.";
"REPORT_LABEL" = "يرجى إخباري بما هو خطأ.";
"REPORT_BUTTON" = "الإبلاغ عن مشكلة";

"APP_RULE_DISABLE" = "تعطيل عند استخدام %@";
"Remove" = "إزالة";

"MAS_NAME" = "معتم المشتتات";

"WHATS_NEW" = "ما الجديد في HazeOver";

"Trial Version" = "الإصدار التجريبي";
"Buy Now" = "اشترِ الآن";
"Thank You" = "شكرًا لك!";

"USAGE_LABEL" = "التعتيم مستخدم لمدة %@";

// Displays Tab

"SECONDARY_DIM" = "تعتيم جميع النوافذ على شاشات العرض بدون تركيز لوحة المفاتيح";
"SECONDARY_HIGHLIGHT" = "إبراز النوافذ حتى على شاشات العرض بدون تركيز لوحة المفاتيح";

"DISABLE_DISPLAY_THIS" = "تعطيل على شاشة العرض هذه";
"DISABLE_DISPLAY_NAME" = "تعطيل على %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "تسجيل";
"SHORTCUT_TEXT" = "اضغط على المفاتيح";

// DisplayMockupView

"File" = "ملف";
"View" = "عرض";
"Window" = "نافذة";
"Help" = "مساعدة";

// Touch Bar

"On" = "تشغيل";
"Off" = "إيقاف";

// Customizable Menus

"TOGGLE_MENU" = "تشغيل أو إيقاف HazeOver";
"DISPLAYS_MENU" = "شاشات العرض الثانوية";
"INTENSITY_MENU" = "الشدة";
"HELP_MENU" = "المساعدة والنصائح";
"ACTIONS_MENU" = "إعداد الإجراءات…";
"CUSTOMIZE_MENU" = "تخصيص القائمة…";
"RATE_MENU" = "قيّم HazeOver";
"REPORT_MENU" = "التواصل مع المطور";
"SETTINGS_MENU" = "الإعدادات…";
"QUIT_MENU" = "إنهاء HazeOver";
